Imports System
Imports System.Collections.Generic
Imports System.Text

Namespace Security
    Public Structure LoginInformation
        Public Name As String
        Public IssueDate As DateTime
        Public Expiration As DateTime
        Public Roles As String()
        Public UserData As String
    End Structure
End Namespace